@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Cinzel|Lato:300,400');
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
}

.flaticon-bathtub:before { content: "\f100"; }
.flaticon-shower:before { content: "\f101"; }
.flaticon-bed-1:before { content: "\f102"; }
.flaticon-monitor:before { content: "\f103"; }
.flaticon-table:before { content: "\f104"; }
.flaticon-food:before { content: "\f105"; }
.flaticon-toiletries:before { content: "\f106"; }
.flaticon-people:before { content: "\f107"; }
.flaticon-arrow:before { content: "\f108"; }
.flaticon-balcony:before { content: "\f109"; }
.flaticon-electric-kettle:before { content: "\f10a"; }
.flaticon-shape-size-interface-symbol:before { content: "\f10b"; }
.flaticon-minibar-1:before { content: "\f10c"; }
.flaticon-phone-call:before { content: "\f10d"; }
.flaticon-bedside-table:before { content: "\f10e"; }
.flaticon-bed:before { content: "\f10f"; }
.flaticon-drink:before { content: "\f110"; }
.flaticon-sofa:before { content: "\f111"; }
.flaticon-air-conditioner:before { content: "\f112"; }
.flaticon-bath:before { content: "\f113"; }
.flaticon-sleeping:before { content: "\f114"; }
.flaticon-minibar:before { content: "\f115"; }
.flaticon-window:before { content: "\f116"; }
.flaticon-wifi:before { content: "\f117"; }
.flaticon-standing-frontal-man-silhouette:before { content: "\f118"; }
.flaticon-upload:before { content: "\f119"; }
*{ border: 0;}


.bold{font-family:'latoblack'}

#preloader{ position:fixed;  top:0;  left:0;  right:0;  bottom:0;  background-color:#1c1c1c;  z-index:999}

#status{ width:195px;  height:60px;  position:absolute;  left:50%;  top:50%;   background-image:url(../images/logo.png);  background-repeat:no-repeat;  background-position:center;  margin:-35px 0 0 -89px}

a:hover, a:focus{text-decoration:none!important; outline:none!important}
button:focus{outline:none!important}
textarea{resize:none}

h1, h2, h3, h4{font-family:'Cinzel',serif;  margin:0; padding:0}
h1 { font-size:30px; line-height: 32px;color:#9e8306; margin-bottom:20px }
html, body{height:100%}
body{font-size:16px; line-height:24px; font-family:'Lato',sans-serif; font-weight:300; overflow-x:hidden !important}
a{text-decoration:none; transition:all 0.3s ease 0s}
.orange{color:#f67e18}
.nopad{padding-left:0; padding-right:0}
.relative{position:relative}

.container-fluid{padding:0; max-width:1920px}
.wrapperfull{position:relative; height:100%}

.wrapperfull::after{ background-image:linear-gradient(to bottom,rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.04) 30%,rgba(0,0,0,0.05) 90%);  bottom:0; content:""; height:100%; left:0;  position:absolute; right:0; top:0; width:100%;  z-index:1}
.wrapperfull .header{position:fixed; z-index:5; width:100%; top: 0;}
.main{position:relative;  z-index:3}
.promotion-front{z-index:1001; position:absolute; top:-190px; width:100%}

.main-content{    background:#fff; position:relative; z-index:4}
.content-inner-front{position:relative; background:#e2d3cd; background-size:100%; padding-top:50px; padding-bottom:50px; margin-bottom:0; margin-top:0; border-top:5px solid #b88e21}
.content-inner-front::before{background:url(../images/bg-accom.png) no-repeat; content:''; display:block; height:210px; width:100%; position:absolute; top:0}
.content-inner{background:#fff; padding-top:50px; padding-bottom:50px}
.inner-breadcrumb{position:relative; z-index:99}

.wrapperfull.fulldetail .header{background:#1c1c1c}
.header{transition:all 0.3s ease 0s; height:90px}
.header.scrollto{background:#1c1c1c}
.header .logo{float:left; margin:10px 0 10px 10px; display:block}
.header .mainmenu{float:right; margin-top:10px; display:block}
.header .mainmenu li{float:left; margin:0 5px}
.header .mainmenu li a{color:#fff; font-family:'latolight'; font-size:14px; display:block; padding:5px 10px; text-transform:uppercase}
.header .weathersec{float:right}
.header .language{text-align:center; font-size:12px; margin-right:15px; color:#fff; text-align:right; margin-top:15px}
.showlanguage{display:inline-block; margin-left:10px}
.header .showlanguage a{margin-right:3px}
.manageBook{color:#fff; text-transform:uppercase; margin-right:20px; display:inline-block}
.manageBook i{margin-right:5px}
.manageBook:hover{color:#dea716}
.manageBook:active{color:#dea716}
.header:hover{background:#461818}
#maximage .mc-image:nth-child(4){background-position:bottom}

.wrapbooking{position:fixed; bottom:0; z-index:1002; background-color:rgba(70,24,24,0.8); width:100%; padding-top:13px; padding-bottom:6px; border-bottom:5px solid #9e8306}
.wrapbooking .titlebook{text-align:right}
.wrapbooking .small{font-size:70%}
.wrapbooking .titlebook i, .wrapbooking .titlebook span{display:inline-block}
.wrapbooking .titlebook i.glyphicon-ok{color:#fff; font-size:25px; position:relative; top:-5px; margin-right:10px}
.wrapbooking .titlebook h2{font-size:20px; position:relative; font-weight:100; font-family:'Lato',sans-serif;  color:#fff; text-transform:uppercase; text-align:right; display:inline-block; line-height:20px}
.wrapbooking .titlebook h2 .textsmall{font-size:13px; font-weight:normal; font-family:'Lato',sans-serif}
.wrapbooking .form-control{color:#fff; font-size:13px; text-transform:uppercase; background:#000; border-radius:3px; height:40px}
.wrapbooking .cal{background:url(../images/ic-calendar.png) no-repeat right #000}
.wrapbooking .calendarform .col-xs-6{padding-left:5px; padding-right:5px}
.wrapbooking .col-xs-1, .wrapbooking .col-xs-2{padding-left:5px; padding-right:5px}
.wrapbooking .form-group{margin-bottom:0}
.wrapbooking .input-group-btn{position:relative; z-index:99}
.wrapbooking .btn-check{font-family:'Cinzel',serif; padding:8px 30px; color:#181207; font-size:16px; transition:all 0.3s ease 0s; background:rgb(189,170,82); background:-moz-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:-webkit-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:linear-gradient(to bottom,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdaa52',endColorstr='#998a38',GradientType=0 )}
.wrapbooking .btn-check:hover{color:#fff}
.wrapbooking select{ -webkit-appearance:none;  -moz-appearance:none; cursor:pointer; position:relative; text-indent:0.01px; text-overflow:"";  width:100%}
.wrapbooking .selection-box{position:relative}
.wrapbooking .selection-box::after{background-image:url("../images/bullet-down.png")}
.wrapbooking .selection-box::after{background-position:center center; content:"";  height:20px;  pointer-events:none; position:absolute; right:3px; top:9px; width:20px}
.wrapbooking .small{font-size: 10px; line-height: 10px; color: #fff;  vertical-align: 5px;}
.wrapbooking .chk-date, .chk-adult, .chk-child, .chk-room, .chk-promocode , .book-now , .titlebook{ float: left; padding: 0 5px; }
.wrapbooking .chk-date { width: 27%}
.wrapbooking .chk-adult { width: 10%}
.wrapbooking .chk-child { width: 13%; position: relative;}
.wrapbooking .chk-child .selection-box {width: 80%}
.wrapbooking .chk-room { width: 10%}
.wrapbooking .chk-promocode{ width: 12%}
.wrapbooking .book-now{ width: 12%}
.wrapbooking .child-icon { color:#fff; float: right; position: absolute; right: 10px; top: 14px; }
.menuzord, 
.menuzord *{font-family:'Cinzel',serif; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
.menuzord{width:100%; padding:0 0px; float:left; position:relative; background-color:transparent}
.menuzord a{-o-transition:color .3s linear,background .3s linear; -moz-transition:color .3s linear,background .3s linear; -webkit-transition:color .3s linear,background .3s linear; transition:color .3s linear,background .3s linear}
.menuzord-menu.scrollable >.scrollable-fix{display:none}
.menuzord-brand{margin:-25px 30px 0 0; float:left; color:#666; text-decoration:none; font-size:24px; font-weight:600; line-height:1.3; cursor:pointer}
.menuzord-menu{margin:0; padding:0; float:left; list-style:none}
.menuzord-menu.menuzord-right{float:right}
.menuzord-menu >li{display:inline-block; float:left}
.menuzord-menu >li >a{padding:15px 11px; display:inline-block; text-decoration:none; font-size:15px; font-weight:100; color:#fff; outline:0; line-height:1.42857143; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent}
.menuzord-menu >li.active >a, 
.menuzord-menu >li:hover >a{color:#bdaa52}
.menuzord-menu ul.dropdown, 
.menuzord-menu ul.dropdown li ul.dropdown{list-style:none;  margin:0;  padding:0;  display:none;  position:absolute;  z-index:99; min-width:180px; white-space:nowrap; background:#fff}
.menuzord-menu ul.dropdown li ul.dropdown{ left:100%}
.menuzord-menu ul.dropdown li{clear:both; width:100%; border:0 none; font-size:12px; position:relative}
.menuzord-menu ul.dropdown li a{width:100%; background:none; padding:10px 25px 10px 22px; color:#888; text-decoration:none; display:inline-block; float:left; clear:both; position:relative; outline:0; -o-transition:padding .2s linear; -moz-transition:padding .2s linear; -webkit-transition:padding .2s linear; transition:padding .2s linear}
.menuzord-menu ul.dropdown li:hover >a{padding-left:28px; padding-right:19px; color:#333}
.menuzord-menu ul.dropdown.dropdown-left{left:none}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{left:-100%}
.menuzord-menu li .indicator{margin-left:3px; display:none}
.menuzord-menu li ul.dropdown li .indicator{position:absolute; top:8px; right:10px; font-size:15px}
.menuzord-menu >li >.megamenu{width:100%; padding:20px 30px; left:0; position:absolute; display:none; z-index:99; border-top:solid 1px #f0f0f0; background-color:rgba(70,24,24,0.8)}
.menuzord-menu >li >.megamenu.megamenu-half-width{width:50%; left:auto}
.menuzord-menu >li >.megamenu.megamenu-quarter-width{width:25%; left:auto}
.menuzord-menu >li >.megamenu .megamenu-row{width:100%; margin-top:15px}
.menuzord-menu >li >.megamenu .megamenu-row:first-child{margin-top:0}
.menuzord-menu >li >.megamenu .megamenu-row:before, 
.menuzord-menu >li >.megamenu .megamenu-row:after{display:table; content:""; line-height:0}
.menuzord-menu >li >.megamenu .megamenu-row:after{clear:both}
.menuzord-menu >li >.megamenu .megamenu-row .col1, 
.menuzord-menu >li >.megamenu .megamenu-row .col2, 
.menuzord-menu >li >.megamenu .megamenu-row .col3, 
.menuzord-menu >li >.megamenu .megamenu-row .col4, 
.menuzord-menu >li >.megamenu .megamenu-row .col5, 
.menuzord-menu >li >.megamenu .megamenu-row .col6, 
.menuzord-menu >li >.megamenu .megamenu-row .col7, 
.menuzord-menu >li >.megamenu .megamenu-row .col8, 
.menuzord-menu >li >.megamenu .megamenu-row .col9, 
.menuzord-menu >li >.megamenu .megamenu-row .col10, 
.menuzord-menu >li >.megamenu .megamenu-row .col11, 
.menuzord-menu >li >.megamenu .megamenu-row .col12{display:block; min-height:20px; float:left; margin-left:3%}
.menuzord-menu >li >.megamenu .megamenu-row [class*="col"]:first-child{margin-left:0}
.menuzord-menu >li >.megamenu .megamenu-row .col1{width:17.5555555555555%}
.menuzord-menu >li >.megamenu .megamenu-row .col2{width:14.166666666666%}
.menuzord-menu >li >.megamenu .megamenu-row .col3{width:22.75%}
.menuzord-menu >li >.megamenu .megamenu-row .col4{width:31.333333333333%}
.menuzord-menu >li >.megamenu .megamenu-row .col5{width:39.916666666667%}
.menuzord-menu >li >.megamenu .megamenu-row .col6{width:48.5%}
.menuzord-menu >li >.megamenu .megamenu-row .col7{width:57.083333333333%}
.menuzord-menu >li >.megamenu .megamenu-row .col8{width:65.666666666667%}
.menuzord-menu >li >.megamenu .megamenu-row .col9{width:74.25%}
.menuzord-menu >li >.megamenu .megamenu-row .col10{width:82.833333333334%}
.menuzord-menu >li >.megamenu .megamenu-row .col11{width:91.416666666667%}
.menuzord-menu >li >.megamenu .megamenu-row .col12{width:100%}
.menuzord .showhide{width:48px; height:46px; padding:16px 0 0; display:none; color:#b88e21; float:right; text-decoration:none; outline:none; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent}
.menuzord .showhide:hover{color:#b88e21}
.menuzord .showhide em{width:35px; height:3px; margin:3.5px 5px 0; float:right; background:#777}
.menuzord-menu >li >a >i{margin:0 5px 0 0; font-size:18px; float:left; line-height:20px; font-family:'FontAwesome'}
.menuzord-menu >li.search form{float:left; padding:22px 16px 17px}
.menuzord-menu >li.search form input[type="text"]{width:160px; padding:5px 10px; font-family:'Cinzel',serif; border:none; background:#f0f0f0; border-radius:2px; outline:0; -o-transition:width 1s ease-out; -moz-transition:width 1s ease-out; -webkit-transition:width 1s ease-out; transition:width 1s ease-out}
.menuzord-menu >li.search form:hover input[type="text"]{width:160px}
.menuzord-tabs{width:100%; float:left}
.menuzord-tabs-nav{width:20%; margin:0; padding:0; float:left; list-style:none}
.menuzord-tabs-nav >li >a{width:100%; padding:10px 16px; float:left; font-size:13px; text-decoration:none; color:#666; border:solid 1px #f0f0f0; outline:0}
.menuzord-tabs-nav li.active a, 
.menuzord-tabs-nav li:hover a{background:#f0f0f0}
.menuzord-tabs-content{width:80%; min-height:30px; padding:20px; float:right; display:none; font-size:13px; border:solid 1px #f0f0f0}
.menuzord-tabs-content.active{display:block}
.menuzord.blue .menuzord-menu >li.active >a, 
.menuzord.blue .menuzord-menu >li:hover >a, 
.menuzord.blue .menuzord-menu ul.dropdown li:hover >a{color:#4A89DC}
.menuzord.green .menuzord-menu >li.active >a, 
.menuzord.green .menuzord-menu >li:hover >a, 
.menuzord.green .menuzord-menu ul.dropdown li:hover >a{color:#37BC9B}
.menuzord.red .menuzord-menu >li.active >a, 
.menuzord.red .menuzord-menu >li:hover >a, 
.menuzord.red .menuzord-menu ul.dropdown li:hover >a{color:#E9573F}
.menuzord.orange .menuzord-menu >li.active >a, 
.menuzord.orange .menuzord-menu >li:hover >a, 
.menuzord.orange .menuzord-menu ul.dropdown li:hover >a{color:#ff670f}
.menuzord.yellow .menuzord-menu >li.active >a, 
.menuzord.yellow .menuzord-menu >li:hover >a, 
.menuzord.yellow .menuzord-menu ul.dropdown li:hover >a{color:#F6BB42}
.menuzord.purple .menuzord-menu >li.active >a, 
.menuzord.purple .menuzord-menu >li:hover >a, 
.menuzord.purple .menuzord-menu ul.dropdown li:hover >a{color:#967ADC}
.menuzord.pink .menuzord-menu >li.active >a, 
.menuzord.pink .menuzord-menu >li:hover >a, 
.menuzord.pink .menuzord-menu ul.dropdown li:hover >a{color:#D770AD}
.list-mobile{display:none !important}

.wedding-front{background:url(../images/bg-wedding.jpg) no-repeat; padding-top:70px; padding-bottom:70px}
.wedding-box{position:relative; background:#552121}
.wedding-front-img{}
.wedding-front-content{color:#fff}
.wedding-front-content::before{content:""; display:block; border:1px solid #b28024; position:absolute; left:10px; right:10px; top:10px; bottom:10px}
.wedding-front-box{}
.wedding-front-box h2{color:#9e8306; margin-bottom:15px; font-size:20px}
.hotel-other{background:#ded5cd; padding-top:70px; padding-bottom:70px}
.hotel-singup{text-align:center}
.hotel-award{text-align:center}
.cap-wedding{ position:absolute; height:100%; background:url(../images/bg-wedding-front.jpg) no-repeat center center; background-size:100%}
.banner{display:table; width:100%; height:100%; position:relative; z-index:2}
.banner-info{display:table-cell; vertical-align:middle; padding-top:0; text-align:center; padding-left:30px; padding-right:30px}
.ui-datepicker{padding:15px !important; width:auto !important}
.ui-widget{font-family:"Open Sans",sans-serif !important}
.ui-widget-header{background:rgba(0,0,0,0) none repeat scroll 0 0 !important; color:#333 !important; font-size:15px !important; font-weight:100 !important; border:0}
.ui-widget-content{border:medium none !important}
.ui-datepicker th{font-weight:100 !important}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:silver none repeat scroll 0 0; border:1px solid silver}
.ui-state-default, .ui-widget-content .ui-state-default{background:#fff none repeat scroll 0 0 !important; border:medium none !important; color:#555; font-size:13px; font-weight:400; text-align:center}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:rgba(0,0,0,0) none repeat scroll 0 0 !important; border:medium none !important; color:#363636; font-weight:600 !important}
.ui-state-active, .ui-widget-content .ui-state-active{background:#494948 none repeat scroll 0 0 !important; border:medium none !important; color:#fff !important; font-weight:400}
.ui-datepicker td{border:0 none; padding:0 !important}
.ui-datepicker td a, .ui-datepicker td span{display:block; padding:5px 10px !important; text-align:right; text-decoration:none}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover{background:#494948 none repeat scroll 0 0 !important;  border:medium none !important;  color:#fff !important; font-weight:400}
.ui-widget-content .ui-state-hover{}
.ui-state-hover a, .ui-state-hover a:hover{text-decoration:none}
.ui-datepicker .ui-datepicker-prev-hover{left:2px !important}
.ui-datepicker .ui-datepicker-next-hover{right:2px !important}
.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover{background:rgba(0,0,0,0) none repeat scroll 0 0 !important; top:2px !important}
.ui-datepicker-group-last{border-left:1px solid #c8c8c8 !important; width:50%}
.ui-datepicker-multi .ui-datepicker-group{padding-left:10px !important; padding-right:10px !important}
.wrapbookingtop{position:fixed; top:90px}

.arrowdown{width:60px; height:60px; background:url(../images/arrow_down.png) center center; position:absolute; bottom:85px; left:50%; margin-left:-25px; z-index:4}
.sectionhome{background:#fff; position:relative; z-index:4}
.p-moment{background:url(../images/bgsection-01.jpg); background-size:cover; min-height:500px; padding:60px 0 120px}
.p-moment .headertitle{color:#fff; margin-bottom:55px}
.p-moment .headertitle h2{font-family:'RageItalic-Regular'}
.p-moment .headertitle h3{font-size:35px;  margin-top:5px; text-transform:uppercase}
.wrapmoment{position:absolute; width:100%; height:100%; top:0; left:0; overflow:hidden; padding:15px; color:#fff; background:url(../images/bg4box.png) repeat-x bottom; transition:all 0.3s ease 0s; border-radius:2px; overflow:hidden}

.wrapmoment .showmoment{position:absolute; bottom:-70%; width:100%; text-align:right; left:0; padding:15px; height:100%;  transition:all 0.3s ease 0s}
.wrapwedding .showmoment{bottom:-82%}
.wrapmoment .bordermoment{border:1px solid #fff; position:relative; height:100%}
.wrapmoment h2{font-size:20px; text-transform:uppercase}
.wrapwedding .showmoment h2{font-size:23px}
.wrapmoment:hover .showmoment{bottom:0%; color:#000; padding-top:80px}
.wrapmoment:hover{background-color:rgba(255,255,255,0.8); background-image:none}
.wrapmoment:hover .bordermoment{border-color:#000}
.learn{padding:5px 15px; border-radius:5px; margin-top:55px; background:#dea716; color:#fff}
.wrapmoment:hover .learn{margin-top:15px}
.titlemoment{text-align:center; color:#fff; font-size:16px; margin-bottom:10px}
.titlehome{padding:60px 0 75px}
.titlehome h2{text-transform:uppercase; margin-bottom:15px}
.socialtop h2{display:inline-block; font-size:13px; font-family:'latoblack'; color:#878787}
.btn-orange{padding:10px 25px; background:#dea716; color:#fff; border-radius:5px; display:inline-block; text-transform:uppercase}
.btn-gray{padding:10px 25px; background:#666; color:#fff; border-radius:5px; display:inline-block; text-transform:uppercase}
.btn-offer{position:absolute; right:50px; bottom:113px; vertical-align:top; z-index:4}
.btn-offer i{margin-right:10px; font-size:22px; position:relative; top:-2px; transition:all 0.3s ease 0s}
.btn-offer div{display:inline-block; line-height:15px; font-family:'latobold'}
.btn-offer .smallt{display:block; font-size:12px; font-family:'latolight'}
.btn-offer:hover{color:#fff; background:#222}
.btn-offer:hover i{transform:scale(1.2)}

.accomhome{background:#f1f1f1}
.accomhome .picacccom{height:500px; background:url(../images/bg-ourroom.jpg); background-size:cover; position:relative}
.accomhome .viewaccom{position:absolute; right:20px; bottom:20px; color:#fff}
.accomhome .viewaccom a{color:#fff; display:block; padding:15px}
.accomhome .viewaccom a i{width:30px; height:30px; background:#fff; border-radius:100%; color:#686868;  text-align:center; padding-top:7px; margin-left:10px}
.accomhome .detailaccom{padding:55px 30px 30px}
.accomhome .detailaccom p{font-size:14px}
.accomhome .detailaccom h2{margin-bottom:20px; text-transform:uppercase}
.about-front{color:#fff; background:url(../images/bg-about.jpg) no-repeat left top fixed #3c1124; padding-top:100px; padding-bottom:100px}
.about-front h1{color:#9e8306; margin-bottom:20px}
.title-st-1{background:url(../images/title-line.png) no-repeat bottom center; padding-bottom:25px; margin-bottom:10px}
.accommodation-front{position:relative; background:#e2d3cd; background-size:100%; padding-top:70px; padding-bottom:20px; margin-bottom:0; margin-top:0; border-top:5px solid #b88e21}
.accommodation-front::before{background:url(../images/bg-accom.png) no-repeat; content:''; display:block; height:210px; width:100%; position:absolute; top:0}
.room-type-front{margin-top:30px}
.col3box{margin-top:20px}
.wrapcol{padding:0; min-height:470px; position:relative; transition:all .3s ease 0}
.col3box .col-sm-3{width:20%}
.col3box .col-sm-2{width:12.5%}
.col3box .col-sm-6{width:50%}
.room-2.col-sm-2.wrapcol.col-sm-3{width:20%}
.room-3.col-sm-6.col-sm-2{width:12.5%}
.room-3.col-sm-6.wrapcol.col-sm-3{width:20%}
.room-5.col-sm-2.wrapcol.padleft2.col-sm-3{width:20%}
.wrapcol{padding:0; min-height:365px; position:relative; transition:all 1.3s ease 0s}
.wrapcol.nothover{-webkit-filter:brightness(30%); -moz-filter:brightness(30%); -o-filter:brightness(30%); -ms-filter:brightness(30%); filter:brightness(30%)}
.padright2{padding-right:0px!important}
.padleft2{padding-left:0px!important}
.covercol{height:214px; position:absolute; width:100%; background:url(../images/bg_bcover.png); bottom:0; z-index:1}
.captionbox{position:absolute; bottom:0; left:0; z-index:2; width:100%; text-align:center}
.captionbox p{font-size:13px}
.captionbox h2{font-size:20px; color:#caa913; line-height:28px; font-weight:400}
.captionbox h3{font-size:13px; color:#fff; font-weight:700}
.captionbox a{display:block; padding:10px 15px; background-color:rgba(0,0,0,0.6); color:#fff; margin-top:10px; transition:all .3s ease 0}
.captionbox a:hover{background-color:rgba(237,237,237,0.8); color:#000}
.offer-front{border:1px solid #b88e21; padding:3px; width:95%; float:right}
.offer-front-inner{background:url(../images/dining-crop-ri.png) no-repeat right bottom #2a0817; background-size:50%; color:#b88e21; padding:10px 10px 5px 10px}
.offer-front-inner h3{margin-top:5px; margin-bottom:5px}
.off-text .day{font-size:20px}
.off-right{text-align:right}
.btn-promotion { border-radius: 5px; background-color: #F6F6F6; height: 65px; margin-top: 40px; margin-bottom: 20px; }
.btn-box-price { font-size: 22px; line-height: 22px; text-align: right; padding-top: 10px; padding-bottom: 10px; }
.btn-box-price span { font-size: 14px;}
.btn-box-price span.night { font-size: 14px; display: block}
.btn-box-booking { display:block; font-size:20px; line-height: 65px; color: #fff; text-align: center; height: 65px; background-color: rgba(70,24,24,1); border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
.btn-box-booking:hover { color: #b88e21;  }
.join-our .btn-default{background:#3c1124; color:#fff; border:1px solid #3c1124}
.dining-box{background:#361313; position:relative; min-height:550px}
.dining-img img{min-height:550px; width:100%}
.dining-content::before{content:''; background:#491f1f; display:block; position:absolute; left:15px; right:15px; bottom:15px; top:15px}
.dining-content .crop-lf{max-width:175px; position:absolute; left:20px; top:20px}
.dining-content .crop-ri{max-width:175px; position:absolute; right:20px; bottom:20px}
.dining-content{color:#fff; position:absolute; height:100%}
.dining-content h2{font-size:24px; color:#9e8306; margin-bottom:20px}
.dining-content .banner-info{}
.dining-01{background:url(../images/bg-dara-serene-01.jpg) no-repeat center center fixed}
.dining-03{background:url(../images/bg-lanna-restaurant.jpg) no-repeat center center fixed}
.colimagehome{min-height:470px; background:url(../images/colbox1.jpg); z-index:1}
.col-2{background-image:url(../images/colbox2.jpg)}
.col-3{background-image:url(../images/colbox3.jpg)}
.col-4{background-image:url(../images/colbox4.jpg)}
.col-5{background-image:url(../images/colbox5.jpg)}
.slideaward{margin-top:30px}
.explorehome{height:550px; background:url(../images/bgexplore.jpg);  background-size:cover; background-position:center}
.detailexplore h2{font-family:'RageItalic-Regular'; font-size:40px}
.detailexplore h3{font-size:30px; text-transform:uppercase}
.detailexplore{width:55%; padding-left:90px; padding-top:50px}
.detailexplore p{font-size:14px; margin-top:25px; margin-bottom:25px}
.gallery-inner{margin-bottom:20px; margin-top:50px}
.gallery-inner h3{text-align:center; padding-bottom:20px}
.list-gallery{display:none}
.vdo-gallery { width:100% !important; height: auto !important;left: auto !important; top: auto !important; margin: 0 !important}
.footer{background:#181207; text-align:center; border-bottom:5px solid #b68421; color:#fff; position:relative; z-index:99; padding-top:30px; padding-bottom:110px}
.footer .glyphicon{color:#dea716; font-size:22px; width:55px; height:55px; border-radius:100%; border:2px solid #dea716;  text-align:center; padding-top:13px}
.footer section{margin-bottom:15px}
.footer h2{font-size:30px; color:#fff; margin-bottom:15px}
.footer p{font-size:14px}
.footerdetail a{color:#fff}
.footerdetail a:hover{color:#9e8306}
.footerdetail{padding-top:20px}
.endfooter{background:#dea716; padding:15px; padding-bottom:90px}
.colpyright{color:#fff; text-align:center; float:none}
.social-footer{}
.list-social-footer{text-align:center}
.list-social-footer li{display:inline-block}
[class^="icsocial-"], 
[class*="icsocial-"]{background-image:url(../images/ic-total.png); background-repeat:no-repeat; width:55px; height:55px; vertical-align:-2px; display:inline-block}
.icsocial-facebook{background-position:-8px -45px}
.icsocial-twister{background-position:-61px -45px}
.icsocial-instagram{background-position:-115px -45px}
.icsocial-pinterest{background-position:-168px -45px}
.icsocial-g{background-position:-230px -48px}

[class^="icloca-"], 
[class*="icloca-"]{background-image:url(../images/ic-total.png); background-repeat:no-repeat; width:22px; height:22px; vertical-align:-4px; display:inline-block;}
.icloca-airport{background-position: -456px -32px}
.icloca-bank{background-position:-426px -33px}
.icloca-shopping{background-position:-331px -34px}
.icloca-boat{background-position:-363px -34px}
.icloca-beach{background-position:-396px -31px;}
.icloca-pharmacy{background-position:-331px -59px;}
.icloca-wat{background-position:-362px -61px;}
.icloca-food{background-position:-396px -59px;}
.icloca-spa{background-position:-427px -61px;}

.show-m-menu{background:url("../images/menu_sub.png") no-repeat;  background-size:cover;  display:none; height:55px; position:absolute; right:0; top:0; width:55px; color:#fff; font-size:11px; padding-top:45px; text-align:center}

.accom h3{font-family:'RageItalic-Regular'; font-size:40px}
.accom h2{font-size:35px}
.p-accom{background:none; margin-top:10px; padding-bottom:0px; min-height:auto}
.p-accom .wrapmoment .showmoment{text-align:center}
.p-accom h2{font-size:17px; margin-bottom:0}
.p-accom .speclist img{width:60px; filter:invert(100%); -webkit-filter:invert(100%)}
.p-accom .speclist{margin-right:3px; margin-left:3px; padding-right:3px; padding-left:3px}
.p-accom .speclist:first-child{border-right:1px solid #ccc}
.p-accom .col-md-4{margin-bottom:15px; padding-left:7px; padding-right:7px}

.wrapmoment:hover .speclist img{filter:invert(0%); -webkit-filter:invert(0%)}

.listfacilities li{padding:2px 0}
.listfacilities i{font-size:17px; margin-right:5px; color:#333}
.text-inline{padding:6px 0 3px;  border-bottom:1px solid #ccc}
.text-inline div{display:inline-block; border-right:1px solid #ccc; padding:2px 15px 2px; width:50%; float:left}
.text-inline div:last-child{border-right:0}
.text-inline i{margin-right:5px; position:relative; top:-6px}
.accom .ls-action >.ls-prev{background:url(../images/arrow_left.png); width:50px; height:50px; margin-top:-25px}
.accom .ls-action >a{opacity:1}
.accom .ls-action >.ls-next{background:url(../images/arrow_right.png); width:50px; height:50px; margin-top:-25px}
.showbook{padding:9px 15px; background:#ededed}
.showbook .btn-orange{font-family:'latobold'; font-size:14px; padding:15px 40px; float:right}
.showbook h4{font-family:'latoregular';  font-size:16px; display:inline-block; margin:7px 0 0}
.showbook .numroom{font-family:'latobold'; font-size:22px}
.navaccom{text-align:center; margin:25px 0 35px; padding-bottom:15px; border-bottom:1px solid #ccc}
.navaccom li{display:inline-block; padding:0 10px}
.navaccom li a{text-transform:uppercase; font-size:16px; padding:5px 5px}
.navaccom li a:hover, .navaccom li a.active{color:rgba(70,24,24,1)}
.navaccom li a.active{font-weight:bold}

.fansyslide{position:absolute; z-index:9; bottom:30px; right:30px; background:#333; padding:5px 25px; color:#fff; text-transform:uppercase; border-radius:5px; font-size:13px}
.fansyslide:hover{color:#fff}
.fansyslide i{color:#ccc; margin-left:5px}
.fancybox-close{width:30px; height:30px; background:url(../images/fancyclose.png); right:0; top:0}
.fancybox-prev span{left:-7px!important}
.fancybox-next span{right:-7px!important}
.fancybox-nav span{visibility:visible!important}
.subgallery{font-family:'latobold'; font-size:15px; text-transform:uppercase; color:#333}
.p-gallery .clearfix{border-bottom:1px solid #ccc; padding-bottom:20px}
.p-gallery .noclearfix{border-bottom:0; padding-top:30px}

/*new*/
.fancybox-nav span{visibility:visible!important}
.offer h2{border-bottom:1px solid #ccc; padding-bottom:25px}
.offer h4{font-family:'latobold'; font-size:18px; text-transform:uppercase}
.offer .btn-orange{float:none}
.offer .row{margin-bottom:35px}
.facilitieslist{padding-top:30px!important}
.facilitieslist .wrapmoment{background:none}
.facilitieslist .bordermoment{border-color:#fff!important}
.facilitieslist h4{font-family:'latolight';  font-size:16px}
.other p{font-family:'latolight'}

.other span{display:inline-block; padding:3px 15px; background:#333; text-align:center; color:#fff; margin-bottom:3px}
.slide-msin-location { position: relative;  padding-top: 90px; background: #000; z-index: 11 }
.slide-msin-location .carousel-fade .carousel-inner .item{ opacity:0;  transition-property:opacity}
.slide-msin-location .carousel-fade .carousel-inner .active{ opacity:1}
.slide-msin-location .carousel-fade .carousel-inner .active.left, 
.slide-msin-location .carousel-fade .carousel-inner .active.right{ left:0;  opacity:0;  z-index:1}
.slide-msin-location .carousel-fade .carousel-inner .next.left, 
.slide-msin-location .carousel-fade .carousel-inner .prev.right{ opacity:1}
.slide-msin-location .carousel-control.left{background:none !important}
.slide-msin-location .carousel-control.right{background:none !important}
.slide-msin-location .carousel-fade .carousel-control{ z-index:2;  top:30%;  bottom:30%; width:5%}

@media all and (transform-3d), (-webkit-transform-3d){ .carousel-fade .carousel-inner >.item.next, .carousel-fade .carousel-inner >.item.active.right{ opacity:0;  -webkit-transform:translate3d(0,0,0);  transform:translate3d(0,0,0)}
.slide-msin-location .carousel-fade .carousel-inner >.item.prev, 
.slide-msin-location .carousel-fade .carousel-inner >.item.active.left{ opacity:0;  -webkit-transform:translate3d(0,0,0);  transform:translate3d(0,0,0)}
.slide-msin-location .carousel-fade .carousel-inner >.item.next.left, 
.slide-msin-location .carousel-fade .carousel-inner >.item.prev.right, 
.slide-msin-location .carousel-fade .carousel-inner >.item.active{ opacity:1;  -webkit-transform:translate3d(0,0,0);  transform:translate3d(0,0,0)}}
.slide-msin-location .location-iframe{position:relative; min-height: 450px;}
.slide-msin-location .location-iframe .ratio{display:block; width:100%; height:auto}
.slide-msin-location .location-iframe iframe{position:absolute; top:0; left:0; width:100%; height:100%; min-height:400px}
.slide-msin-location .slide-location{}
.slide-msin-location .slide-location .carousel-indicators li{ display:inline-block;  width:auto;  height:auto; color:#fff; padding:7px 15px;  margin:1px 2px;  text-indent:0px;  cursor:pointer;  background-color:#000;  border-radius:0px}
.slide-msin-location .slide-location .carousel-indicators { text-align:right; bottom: 10px; width: 80%; left: 10%; margin-left: 0; }
.slide-msin-location .slide-location .carousel-indicators li.active{  background-color:#943B3D;  }
.slide-msin-location .slide-location .carousel-indicators li a{color:#fff}
.location{margin-top:20px}
.location h2{font-family:'latobold'; font-size:18px; text-transform:capitalize}
.location .col-md-6{margin-top:20px}
.transferservice{padding:40px 20px; background:#333; color:#fff}
.seccontact{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc}
.location .form-control{min-height:50px; border-radius:0; background:#2a2a2a; border:1px solid #686868; color:#d1d1d1}
.location label{font-weight:normal; font-size:12px; text-transform:uppercase}
.location select{ -webkit-appearance:none; -moz-appearance:none;  cursor:pointer; position:relative; text-indent:0.01px; text-overflow:""; width:100%}
.location .selection-box{position:relative}
.location .selection-box::after{background-image:url("../images/bullet-down.png")}
.location .selection-box::after{ background-position:center center; content:""; height:20px; pointer-events:none; position:absolute; right:10px; top:15px; width:20px}
.location p{font-family:'latolight'}
.location h4{font-family:'latobold'; font-size:18px}
.list-location { list-style:none; padding: 0; margin: 0;}
.list-location li { margin-bottom: 6px; }
.list-location span { display: inline-block; width: 30px; height: 30px; line-height: 30px; text-align: center; background: #943B3D; border-radius: 50%; margin-right: 7px; }
.exploremore{padding:5px 35px; font-size:20px; text-align:center; background:#333; color:#fff; display:inline-block; border-radius:5px; margin-bottom:35px}
.exploremore i{margin-left:5px; font-size:15px}
.header .mainmenu.showmenu{visibility:visible; opacity:1}
.showmobile{display:none !important}
.bookmobile{position:absolute;  padding:9px 10px; right:115px; top:15px;  border-radius:5px; display:none; font-family:'Cinzel',serif; padding:8px 15px; color:#181207; font-size:16px; transition:all 0.3s ease 0s; background:rgb(189,170,82); background:-moz-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:-webkit-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:linear-gradient(to bottom,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdaa52',endColorstr='#998a38',GradientType=0 )}
.bookmobile:hover{color:#fff}
.childtextmobile { position: absolute;  right:30px; top:65px; font-size:13px; background:#fff; max-width: 250px; border-radius: 2px; -webkit-border-radius:2px; -moz-border-radius: 2px; display: none;}
.childtextmobile::after { content: ""; display: block; width: 10px; height:10px; background: #fff; -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);     position: absolute;
   
    top: -5px; left: 49%;}
.childtextmobile p{ margin-bottom: 0;}
.childtextmobile .glyphicon-exclamation-sign{ color:#d22d38}
.childtextmobile .text{ color:#d22d38}
.box-childtextmobile { position:relative; padding: 15px; text-align: center;}
.btn-close { cursor: pointer;position: absolute; right:5px; top:0; }
.remarkdining{font-size:13px; margin-top:35px; font-family:'latolight'}
.spa-list li h4{font-family:'latolight'; text-transform:capitalize; color:#f67e18}
.ui-datepicker{padding:15px !important; width:auto !important}
.ui-widget{font-family:"Open Sans",sans-serif !important}
.ui-widget-header{background:rgba(0,0,0,0) none repeat scroll 0 0 !important; color:#333 !important; font-size:15px !important; font-weight:100 !important; border:0}
.ui-widget-content{border:medium none !important}
.ui-datepicker th{font-weight:100 !important}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:silver none repeat scroll 0 0; border:1px solid silver}
.ui-state-default, .ui-widget-content .ui-state-default{background:#fff none repeat scroll 0 0 !important; border:medium none !important; color:#555; font-size:13px; font-weight:400; text-align:center}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:rgba(0,0,0,0) none repeat scroll 0 0 !important; border:medium none !important; color:#363636; font-weight:600 !important}
.ui-state-active, .ui-widget-content .ui-state-active{background:#494948 none repeat scroll 0 0 !important; border:medium none !important; color:#fff !important; font-weight:400}
.ui-datepicker td{ border:0 none; padding:0 !important}
.ui-datepicker td a, .ui-datepicker td span{display:block; padding:5px 10px !important; text-align:right; text-decoration:none}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover{ background:#494948 none repeat scroll 0 0 !important; border:medium none !important; color:#fff !important; font-weight:400}
.ui-widget-content .ui-state-hover{}
.ui-state-hover a, .ui-state-hover a:hover{ text-decoration:none}
.ui-datepicker .ui-datepicker-prev-hover{ left:2px !important}
.ui-datepicker .ui-datepicker-next-hover{ right:2px !important}
.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover{ background:rgba(0,0,0,0) none repeat scroll 0 0 !important;  top:2px !important}
.ui-datepicker-group-last{ border-left:1px solid #c8c8c8 !important;  width:50%}
.ui-datepicker-multi .ui-datepicker-group{ padding-left:10px !important;  padding-right:10px !important}

#cycle-loader{ height:32px;  left:50%;  margin:-8px 0 0 -8px;  position:absolute;  top:50%;  width:32px;  z-index:99}
#maximage{ display:none;  position:fixed !important}
#arrow_left, #arrow_right{      top:50%;       margin-top:-25px;       height:50px;       position:fixed;       right:30px;       width:50px;       border-radius:100%;       overflow:hidden;       border:1px solid #fff;       display:block;       z-index:3}
#arrow_left{      left:30px}

#arrow_left:hover, #arrow_right:hover{      bottom:29px}
#arrow_left:active, #arrow_right:active{      bottom:28px}

a{color:#666; text-decoration:none}
a:hover{text-decoration:underline}
    
.reviewlist{margin-top:30px}
.reviewlist p{margin-bottom:0}
.reviewlist h3{font-size:33px; margin-bottom:15px; margin-top:10px}
.reviewlist .clearfix{border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px}
.rating{color:#dea716}

.secondlink{margin-left:10px; display:inline-block; border-left:1px solid #000; padding-left:10px}
.secondlink a{color:#000}
.secondlink i{margin-right:5px; position:relative; top:3px}
.reviewlist .col-md-3{margin-bottom:20px}
.reviewlist a{display:block; margin-bottom:10px}
.showmoment i{margin-left:2px; position:relative; top:2px}

.transfer{padding-top:25px; margin-top:25px; border-top:1px solid #ccc}
.transfer h4{text-transform:uppercase;  font-family:'latoblack'; color:#dea716}
.transfer i{margin-right:5px}
.tabletofrom{margin-top:35px}
.tabletofrom h3{font-size:16px; text-transform:uppercase}

.transfer .table{text-align:center; font-size:14px; margin-top:30px; background:#fff4d8}
.transfer .table th{font-weight:normal; vertical-align:top; text-align:center; background:#e8c780; color:#000; border-bottom:0!important; font-family:'latobold'}
.transfer .table td{border-top:0; border-top:2px solid #fff}

.transfer .table-striped >tbody >tr:nth-of-type(2n+1){    background-color:#fff9e9}
.transfer .small{font-size:12px}
.remark{font-size:13px}
.wrapmap{height:450px}
.spalist li{margin-bottom:30px}
.showlangmobile{display:none}
.showlangmobile, .header .mainmenu li.showlangmobile a{background:#fff}
.header .mainmenu li.showlangmobile a{padding-left:7px; padding-right:7px}
.textweather{display:inline-block}
.popupsmall{width:100%; max-width:287px}
.btn-gray.btn-small{padding-left:10px!important; padding-right:10px!important}
.video-home{background-color:rgba(0,0,0,0.4); height:480px; color:#fff; overflow:hidden; position:relative;   padding-top:120px; -webkit-box-shadow:inset 0px 0px 5px 0px rgba(0,0,0,0.4); box-shadow:inset 0px 0px 5px 0px rgba(0,0,0,0.4); transition:all 0.3s ease 0s}
.video-home:hover{background-color:rgba(0,0,0,0.3)}
.video-home h2{font-size:25px; margin-bottom:20px; margin-top:20px; text-transform:uppercase; color:#fff}

/*video{ position:absolute;  top:50%; left:50%; min-width:100%; min-height:100%; width:auto; height:auto; z-index:-100; transform:translateX(-50%) translateY(-50%); background:url(../images/bg-video.jpg) no-repeat; background-size:cover; transition:1s opacity}*/
.godrone i.glyphicon{display:inline-block; font-size:35px; width:70px; height:70px; border-radius:100%; padding-top:15px;  margin-bottom:30px; transition:all 0.3s ease 0s; color:#fff; background-color:rgba(255,255,255,0.3)}
.godrone a:hover i{transform:scale(1.3); margin-bottom:13px}
.btn-box{font-family:'Cinzel',serif; color:#181207; text-align:center; display:inline-block; border-radius:5px; padding:10px 25px}
.btn-primary{background:rgb(189,170,82); background:-moz-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:-webkit-linear-gradient(top,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); background:linear-gradient(to bottom,rgba(189,170,82,1) 0%,rgba(153,138,56,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdaa52',endColorstr='#998a38',GradientType=0 )}

.sub-img{text-align:center}
.sub-img figcaption{margin-bottom:5px; font-family:'Cinzel',serif; color:#bdaa52; font-size:13px; border-bottom:1px solid #fff; margin-bottom:10px}
.sub-img img{border:1px solid #bdaa52}
.sub-img a:hover img{border:1px solid #908035}

.box-inner{margin-bottom:25px}

.mgt-10{margin-top:10px}
.mgt-15{margin-top:15px}
.mgt-20{margin-top:20px}
.mgt-25{margin-top:25px}
.mgt-30{margin-top:30px}
.mgt-35{margin-top:35px}
.mgt-40{margin-top:40px}
.mgb-10{margin-bottom:10px}
.mgb-15{margin-bottom:15px}
.mgb-20{margin-bottom:20px}
.mgb-25{margin-bottom:25px}
.mgb-30{margin-bottom:30px}
.mgb-35{margin-bottom:35px}
.mgb-40{margin-bottom:40px}

.hover-st-1{font-family:'Raleway',Arial,sans-serif; color:#fff; position:relative; overflow:hidden; width:100%; background:#000; text-align:center}
.hover-st-1 *{-webkit-box-sizing:padding-box; box-sizing:padding-box; -webkit-transition:all .3s ease-out; transition:all .3s ease-out}
.hover-st-1 img{opacity:1; width:100%}
.hover-st-1 figcaption{top:50%; left:40px; right:40px; position:absolute; -webkit-transform:translateY(-50%); transform:translateY(-50%)}
.hover-st-1 figcaption h3{position:relative; font-size:18px; text-shadow:1px 1px 1px #000; font-weight:400; text-transform:uppercase; margin:0; -webkit-transform:translateY(75%); transform:translateY(75%)}
.hover-st-1 figcaption h3 span{font-weight:800}
.hover-st-1 figcaption p{font-size:.9em; font-weight:500; opacity:0; margin:0}
.hover-st-1:before, .hover-st-1:after{position:absolute; top:20px; right:20px; bottom:20px; left:20px; content:''; opacity:0; -webkit-transition:opacity 0.6s,-webkit-transform .6s; transition:opacity 0.6s,-webkit-transform 0.6s,-moz-transform 0.6s,-o-transform 0.6s,transform .6s}
.hover-st-1:before{border-top:1px double #9e8306; border-bottom:1px double #9e8306; -webkit-transform:scale(0,1); transform:scale(0,1)}
.hover-st-1:after{border-right:1px double #9e8306; border-left:1px double #9e8306; -webkit-transform:scale(1,0); transform:scale(1,0)}
.hover-st-1 a{left:0; right:0; top:0; bottom:0; position:absolute; z-index:1}
.hover-st-1.blue{background:#0a212f}
.hover-st-1.red{background:#36100c}
.hover-st-1.yellow{background:#562e0a}
.hover-st-1:hover img, .hover-st-1.hover img{opacity:.2; -webkit-filter:blur(5px); filter:blur(5px); -webkit-transform:scale(1.1); transform:scale(1.1)}
.hover-st-1:hover figcaption h3, .hover-st-1.hover figcaption h3, .hover-st-1:hover figcaption p, .hover-st-1.hover figcaption p{opacity:1; border-color:rgba(255,255,255,0.5); -webkit-transition-delay:.2s; transition-delay:.2s; -webkit-transform:translateY(0); transform:translateY(0)}
.hover-st-1:hover figcaption p, .hover-st-1.hover figcaption p{-webkit-transition-delay:.3s; transition-delay:.3s}
.hover-st-1:hover:before, .hover-st-1.hover:before, .hover-st-1:hover:after, .hover-st-1.hover:after{opacity:.8; -webkit-transform:scale(1); transform:scale(1)}
.list-inroom{list-style:none; padding:0 0 0 0; margin:0 0 0 0}
.list-inroom li{padding:3px 0; margin-bottom:10px}
.list-inroom i{margin-right:10px}
.list-inroom i:before{font-size:30px}
.v-align-children{display:-webkit-flex; display:-moz-flex; display:-ms-flexbox; display:flex; align-items:center; -webkit-align-items:center; justify-content:center; -webkit-justify-content:center; flex-direction:row; -webkit-flex-direction:row}
.popover-content{min-width:276px !important; text-align:center !important; padding:14px 0 !important}



.logo-aw-index { width: 100%; position:fixed; top: 0; z-index: 9; height: 0px; }
	.logo-aw-2020 { margin-left: -120px; height: 90px; padding: 5px; position: absolute; }
	@media screen and (max-width:1200px){ 
		.logo-aw-index {  position:absolute;  }
		.logo-aw-2020 { margin-left: 200px;height: 73px; }
	}
	
	@media screen and (max-width:414px){
		.logo-aw-2020 {  margin-left: 125px; }
	}

